# eric4.Utilities.mimetypesExtension

Module implementing mimetype dependent functions.

### Global Attributes

TextMimeTypes

### Classes

None

### Functions

isTextFile | Function to test, if the given file is a text (i.e.

## isTextFile

isTextFile(filename)

Function to test, if the given file is a text (i.e. editable) file.

filename
  name of the file to be checked (string)

Returns:
  flag indicating an editable file (boolean)

Up